Recent Flash Vulnerability Leaves Everyone at Risk

By | October 16, 2015 | 0 Comments


Recent Flash Vulnerability Leaves Everyone at RiskAnother day, another headache.

Now here is something to cheer you up before the weekend. As it turns out, a critical security vulnerability (CVE-2015-7645), affecting all Flash versions on all operating systems (Windows, Linux and OS X), has been recently discovered and is already exploited by various web sites.

The only way to protect yourself? Uninstall Adobe Flash, as the company is said to be releasing patch only sometime next week.

The sense of adventure never ends with Adobe.

Update: Adobe just pushed the update, much earlier than anticipated.

Download.

[Via: BGR]


About (Author Profile)


Vygantas is a former web designer whose projects are used by companies such as AMD, NVIDIA and departed Westood Studios. Being passionate about software, Vygantas began his journalism career back in 2007 when he founded FavBrowser.com. Having said that, he is also an adrenaline junkie who enjoys good books, fitness activities and Forex trading.

Leave a Reply